; 20240626_141918 - 160-Foron - 161-Foron II - 335-Foron Snow - 336-Foron II Snow - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-160_m_textures\damp\normal\cary.dds	damp\new\cary.dds
track-160_m_textures\damp\start_clock_redlight_on.dds	damp\start_clock_greenlight_on.dds
track-160_m_textures\damp\worn\cary.dds	damp\new\cary.dds
track-160_m_textures\dry\banner_pirelli_black_on_yellow.dds	damp\banner_pirelli_black_on_yellow.dds
track-160_m_textures\dry\banner_rally_mont_blanc.dds	damp\banner_rally_mont_blanc.dds
track-160_m_textures\dry\banner_stand_test_back.dds	damp\banner_stand_test_back.dds
track-160_m_textures\dry\cars.dds	damp\cars.dds
track-160_m_textures\dry\curve.dds	damp\curve.dds
track-160_m_textures\dry\foronkriz.dds	damp\foronkriz.dds
track-160_m_textures\dry\foronlampa3.dds	damp\foronlampa3.dds
track-160_m_textures\dry\lidi 3d.dds	damp\lidi 3d.dds
track-160_m_textures\dry\lidi3d 2.dds	damp\lidi3d 2.dds
track-160_m_textures\dry\new\cary.dds	damp\new\cary.dds
track-160_m_textures\dry\normal\cary.dds	damp\new\cary.dds
track-160_m_textures\dry\objecttextureplateopaque2.dds	damp\objecttextureplateopaque2.dds
track-160_m_textures\dry\objecttextureplatetransparent2.dds	damp\objecttextureplatetransparent2.dds
track-160_m_textures\dry\objekty_transparent.dds	damp\objekty_transparent.dds
track-160_m_textures\dry\pozadi.dds	damp\pozadi.dds
track-160_m_textures\dry\rallytriangle_red.tga_0.dds	damp\rallytriangle_red.tga_0.dds
track-160_m_textures\dry\reklamy.dds	damp\reklamy.dds
track-160_m_textures\dry\signs_rally.tga_0.dds	damp\signs_rally.tga_0.dds
track-160_m_textures\dry\signs_road.tga_0.dds	damp\signs_road.tga_0.dds
track-160_m_textures\dry\signs_road.tga_1.dds	damp\signs_road.tga_1.dds
track-160_m_textures\dry\signs_road.tga_2.dds	damp\signs_road.tga_2.dds
track-160_m_textures\dry\signs_text.dds	damp\signs_text.dds
track-160_m_textures\dry\signs_text.tga_0.dds	damp\signs_text.tga_0.dds
track-160_m_textures\dry\signs_text.tga_1.dds	damp\signs_text.tga_1.dds
track-160_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-160_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-160_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_greenlight_on.dds
track-160_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-160_m_textures\dry\waters.dds	damp\waters.dds
track-160_m_textures\dry\worn\cary.dds	damp\new\cary.dds
track-160_m_textures\wet\banner_stand_test_back.dds	damp\banner_stand_test_back.dds
track-160_m_textures\wet\cars.dds	damp\cars.dds
track-160_m_textures\wet\curve.dds	damp\curve.dds
track-160_m_textures\wet\foronkriz.dds	damp\foronkriz.dds
track-160_m_textures\wet\foronlampa3.dds	damp\foronlampa3.dds
track-160_m_textures\wet\lidi 3d.dds	damp\lidi 3d.dds
track-160_m_textures\wet\lidi3d 2.dds	damp\lidi3d 2.dds
track-160_m_textures\wet\new\cary.dds	damp\new\cary.dds
track-160_m_textures\wet\normal\cary.dds	damp\new\cary.dds
track-160_m_textures\wet\objecttextureplateopaque2.dds	damp\objecttextureplateopaque2.dds
track-160_m_textures\wet\objecttextureplatetransparent2.dds	damp\objecttextureplatetransparent2.dds
track-160_m_textures\wet\objekty_transparent.dds	damp\objekty_transparent.dds
track-160_m_textures\wet\pozadi.dds	damp\pozadi.dds
track-160_m_textures\wet\rallytriangle_red.tga_0.dds	damp\rallytriangle_red.tga_0.dds
track-160_m_textures\wet\reklamy.dds	damp\reklamy.dds
track-160_m_textures\wet\signs_rally.tga_0.dds	damp\signs_rally.tga_0.dds
track-160_m_textures\wet\signs_road.tga_0.dds	damp\signs_road.tga_0.dds
track-160_m_textures\wet\signs_road.tga_1.dds	damp\signs_road.tga_1.dds
track-160_m_textures\wet\signs_road.tga_2.dds	damp\signs_road.tga_2.dds
track-160_m_textures\wet\signs_text.dds	damp\signs_text.dds
track-160_m_textures\wet\signs_text.tga_0.dds	damp\signs_text.tga_0.dds
track-160_m_textures\wet\signs_text.tga_1.dds	damp\signs_text.tga_1.dds
track-160_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-160_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-160_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_greenlight_on.dds
track-160_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-160_m_textures\wet\waters.dds	damp\waters.dds
track-160_m_textures\wet\worn\cary.dds	damp\new\cary.dds
track-160_o_textures\damp\banner_pirelli_black_on_yellow.dds	track-160_m_textures\damp\banner_pirelli_black_on_yellow.dds
track-160_o_textures\damp\banner_rally_mont_blanc.dds	track-160_m_textures\damp\banner_rally_mont_blanc.dds
track-160_o_textures\damp\banner_stand_test_back.dds	track-160_m_textures\damp\banner_stand_test_back.dds
track-160_o_textures\damp\cars.dds	track-160_m_textures\damp\cars.dds
track-160_o_textures\damp\curve.dds	track-160_m_textures\damp\curve.dds
track-160_o_textures\damp\fence_pig01.tga_0.dds	track-160_m_textures\damp\fence_pig01.tga_0.dds
track-160_o_textures\damp\fence_wood03.tga_0.dds	track-160_m_textures\damp\fence_wood03.tga_0.dds
track-160_o_textures\damp\fence01.dds	track-160_m_textures\damp\fence01.dds
track-160_o_textures\damp\foronkriz.dds	track-160_m_textures\damp\foronkriz.dds
track-160_o_textures\damp\foronlampa3.dds	track-160_m_textures\damp\foronlampa3.dds
track-160_o_textures\damp\lidi3d 2.dds	track-160_m_textures\damp\lidi3d 2.dds
track-160_o_textures\damp\mb_06_bush_overhang01.dds	track-160_m_textures\damp\mb_06_bush_overhang01.dds
track-160_o_textures\damp\mb_fence002.tga_0.dds	track-160_m_textures\damp\mb_fence002.tga_0.dds
track-160_o_textures\damp\mb_fence002.tga_1.dds	track-160_m_textures\damp\mb_fence002.tga_1.dds
track-160_o_textures\damp\mb_fence002.tga_2.dds	track-160_m_textures\damp\mb_fence002.tga_2.dds
track-160_o_textures\damp\mb_superbowl_1.dds	track-160_m_textures\damp\mb_superbowl_1.dds
track-160_o_textures\damp\mb_superbowl_2.dds	track-160_m_textures\damp\mb_superbowl_2.dds
track-160_o_textures\damp\mb_superbowl_3.dds	track-160_m_textures\damp\mb_superbowl_3.dds
track-160_o_textures\damp\mb_superbowl_4.dds	track-160_m_textures\damp\mb_superbowl_4.dds
track-160_o_textures\damp\mb_superbowl_8.tga_0.dds	track-160_m_textures\damp\mb_superbowl_8.tga_0.dds
track-160_o_textures\damp\mb_superbowl_9.tga_0.dds	track-160_m_textures\damp\mb_superbowl_9.tga_0.dds
track-160_o_textures\damp\new\cary.dds	track-160_m_textures\damp\new\cary.dds
track-160_o_textures\damp\normal\cary.dds	track-160_m_textures\damp\new\cary.dds
track-160_o_textures\damp\objecttextureplateopaque.dds	track-160_m_textures\damp\objecttextureplateopaque.dds
track-160_o_textures\damp\objecttextureplateopaque2.dds	track-160_m_textures\damp\objecttextureplateopaque2.dds
track-160_o_textures\damp\objecttextureplatetransparent.dds	track-160_m_textures\damp\objecttextureplatetransparent.dds
track-160_o_textures\damp\objecttextureplatetransparent2.dds	track-160_m_textures\damp\objecttextureplatetransparent2.dds
track-160_o_textures\damp\objekty_transparent.dds	track-160_m_textures\damp\objekty_transparent.dds
track-160_o_textures\damp\pozadi.dds	track-160_m_textures\damp\pozadi.dds
track-160_o_textures\damp\rallytriangle_red.tga_0.dds	track-160_m_textures\damp\rallytriangle_red.tga_0.dds
track-160_o_textures\damp\reklamy.dds	track-160_m_textures\damp\reklamy.dds
track-160_o_textures\damp\signs_rally.tga_0.dds	track-160_m_textures\damp\signs_rally.tga_0.dds
track-160_o_textures\damp\signs_road.tga_0.dds	track-160_m_textures\damp\signs_road.tga_0.dds
track-160_o_textures\damp\signs_road.tga_1.dds	track-160_m_textures\damp\signs_road.tga_1.dds
track-160_o_textures\damp\signs_road.tga_2.dds	track-160_m_textures\damp\signs_road.tga_2.dds
track-160_o_textures\damp\signs_text.dds	track-160_m_textures\damp\signs_text.dds
track-160_o_textures\damp\signs_text.tga_0.dds	track-160_m_textures\damp\signs_text.tga_0.dds
track-160_o_textures\damp\signs_text.tga_1.dds	track-160_m_textures\damp\signs_text.tga_1.dds
track-160_o_textures\damp\start_clock_digits_placeholder.dds	track-160_m_textures\damp\start_clock_digits_placeholder.dds
track-160_o_textures\damp\start_clock_greenlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-160_o_textures\damp\start_clock_redlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-160_o_textures\damp\start_clock.tga_0.dds	track-160_m_textures\damp\start_clock.tga_0.dds
track-160_o_textures\damp\svodidla.dds	track-160_m_textures\damp\svodidla.dds
track-160_o_textures\damp\waters.dds	track-160_m_textures\damp\waters.dds
track-160_o_textures\damp\worn\cary.dds	track-160_m_textures\damp\new\cary.dds
track-160_o_textures\dry\banner_pirelli_black_on_yellow.dds	track-160_m_textures\damp\banner_pirelli_black_on_yellow.dds
track-160_o_textures\dry\banner_rally_mont_blanc.dds	track-160_m_textures\damp\banner_rally_mont_blanc.dds
track-160_o_textures\dry\banner_stand_test_back.dds	track-160_m_textures\damp\banner_stand_test_back.dds
track-160_o_textures\dry\cars.dds	track-160_m_textures\damp\cars.dds
track-160_o_textures\dry\curve.dds	track-160_m_textures\damp\curve.dds
track-160_o_textures\dry\fence_pig01.tga_0.dds	track-160_m_textures\dry\fence_pig01.tga_0.dds
track-160_o_textures\dry\fence_wood03.tga_0.dds	track-160_m_textures\dry\fence_wood03.tga_0.dds
track-160_o_textures\dry\fence01.dds	track-160_m_textures\dry\fence01.dds
track-160_o_textures\dry\foronkriz.dds	track-160_m_textures\damp\foronkriz.dds
track-160_o_textures\dry\foronlampa3.dds	track-160_m_textures\damp\foronlampa3.dds
track-160_o_textures\dry\lidi 3d.dds	damp\lidi 3d.dds
track-160_o_textures\dry\lidi3d 2.dds	track-160_m_textures\damp\lidi3d 2.dds
track-160_o_textures\dry\mb_06_bush_overhang01.dds	track-160_m_textures\dry\mb_06_bush_overhang01.dds
track-160_o_textures\dry\mb_fence002.tga_0.dds	track-160_m_textures\dry\mb_fence002.tga_0.dds
track-160_o_textures\dry\mb_fence002.tga_1.dds	track-160_m_textures\dry\mb_fence002.tga_1.dds
track-160_o_textures\dry\mb_fence002.tga_2.dds	track-160_m_textures\dry\mb_fence002.tga_2.dds
track-160_o_textures\dry\mb_superbowl_1.dds	track-160_m_textures\dry\mb_superbowl_1.dds
track-160_o_textures\dry\mb_superbowl_2.dds	track-160_m_textures\dry\mb_superbowl_2.dds
track-160_o_textures\dry\mb_superbowl_3.dds	track-160_m_textures\dry\mb_superbowl_3.dds
track-160_o_textures\dry\mb_superbowl_4.dds	track-160_m_textures\dry\mb_superbowl_4.dds
track-160_o_textures\dry\mb_superbowl_8.tga_0.dds	track-160_m_textures\dry\mb_superbowl_8.tga_0.dds
track-160_o_textures\dry\mb_superbowl_9.tga_0.dds	track-160_m_textures\dry\mb_superbowl_9.tga_0.dds
track-160_o_textures\dry\new\cary.dds	track-160_m_textures\damp\new\cary.dds
track-160_o_textures\dry\normal\cary.dds	track-160_m_textures\damp\new\cary.dds
track-160_o_textures\dry\objecttextureplateopaque.dds	track-160_m_textures\dry\objecttextureplateopaque.dds
track-160_o_textures\dry\objecttextureplateopaque2.dds	track-160_m_textures\damp\objecttextureplateopaque2.dds
track-160_o_textures\dry\objecttextureplatetransparent.dds	track-160_m_textures\dry\objecttextureplatetransparent.dds
track-160_o_textures\dry\objecttextureplatetransparent2.dds	track-160_m_textures\damp\objecttextureplatetransparent2.dds
track-160_o_textures\dry\objekty_transparent.dds	track-160_m_textures\damp\objekty_transparent.dds
track-160_o_textures\dry\pozadi.dds	track-160_m_textures\damp\pozadi.dds
track-160_o_textures\dry\rallytriangle_red.tga_0.dds	track-160_m_textures\damp\rallytriangle_red.tga_0.dds
track-160_o_textures\dry\reklamy.dds	track-160_m_textures\damp\reklamy.dds
track-160_o_textures\dry\signs_rally.tga_0.dds	track-160_m_textures\damp\signs_rally.tga_0.dds
track-160_o_textures\dry\signs_road.tga_0.dds	track-160_m_textures\damp\signs_road.tga_0.dds
track-160_o_textures\dry\signs_road.tga_1.dds	track-160_m_textures\damp\signs_road.tga_1.dds
track-160_o_textures\dry\signs_road.tga_2.dds	track-160_m_textures\damp\signs_road.tga_2.dds
track-160_o_textures\dry\signs_text.dds	track-160_m_textures\damp\signs_text.dds
track-160_o_textures\dry\signs_text.tga_0.dds	track-160_m_textures\damp\signs_text.tga_0.dds
track-160_o_textures\dry\signs_text.tga_1.dds	track-160_m_textures\damp\signs_text.tga_1.dds
track-160_o_textures\dry\start_clock_digits_placeholder.dds	track-160_m_textures\damp\start_clock_digits_placeholder.dds
track-160_o_textures\dry\start_clock_greenlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-160_o_textures\dry\start_clock_redlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-160_o_textures\dry\start_clock.tga_0.dds	track-160_m_textures\damp\start_clock.tga_0.dds
track-160_o_textures\dry\svodidla.dds	track-160_m_textures\dry\svodidla.dds
track-160_o_textures\dry\waters.dds	track-160_m_textures\damp\waters.dds
track-160_o_textures\dry\worn\cary.dds	track-160_m_textures\damp\new\cary.dds
track-160_o_textures\wet\banner_pirelli_black_on_yellow.dds	track-160_m_textures\wet\banner_pirelli_black_on_yellow.dds
track-160_o_textures\wet\banner_rally_mont_blanc.dds	track-160_m_textures\wet\banner_rally_mont_blanc.dds
track-160_o_textures\wet\banner_stand_test_back.dds	track-160_m_textures\damp\banner_stand_test_back.dds
track-160_o_textures\wet\cars.dds	track-160_m_textures\damp\cars.dds
track-160_o_textures\wet\curve.dds	track-160_m_textures\damp\curve.dds
track-160_o_textures\wet\fence_pig01.tga_0.dds	track-160_m_textures\wet\fence_pig01.tga_0.dds
track-160_o_textures\wet\fence_wood03.tga_0.dds	track-160_m_textures\wet\fence_wood03.tga_0.dds
track-160_o_textures\wet\fence01.dds	track-160_m_textures\wet\fence01.dds
track-160_o_textures\wet\foronkriz.dds	track-160_m_textures\damp\foronkriz.dds
track-160_o_textures\wet\foronlampa3.dds	track-160_m_textures\damp\foronlampa3.dds
track-160_o_textures\wet\lidi 3d.dds	damp\lidi 3d.dds
track-160_o_textures\wet\lidi3d 2.dds	track-160_m_textures\damp\lidi3d 2.dds
track-160_o_textures\wet\mb_06_bush_overhang01.dds	track-160_m_textures\wet\mb_06_bush_overhang01.dds
track-160_o_textures\wet\mb_fence002.tga_0.dds	track-160_m_textures\wet\mb_fence002.tga_0.dds
track-160_o_textures\wet\mb_fence002.tga_1.dds	track-160_m_textures\wet\mb_fence002.tga_1.dds
track-160_o_textures\wet\mb_fence002.tga_2.dds	track-160_m_textures\wet\mb_fence002.tga_2.dds
track-160_o_textures\wet\mb_superbowl_1.dds	track-160_m_textures\wet\mb_superbowl_1.dds
track-160_o_textures\wet\mb_superbowl_2.dds	track-160_m_textures\wet\mb_superbowl_2.dds
track-160_o_textures\wet\mb_superbowl_3.dds	track-160_m_textures\wet\mb_superbowl_3.dds
track-160_o_textures\wet\mb_superbowl_4.dds	track-160_m_textures\wet\mb_superbowl_4.dds
track-160_o_textures\wet\mb_superbowl_8.tga_0.dds	track-160_m_textures\wet\mb_superbowl_8.tga_0.dds
track-160_o_textures\wet\mb_superbowl_9.tga_0.dds	track-160_m_textures\wet\mb_superbowl_9.tga_0.dds
track-160_o_textures\wet\new\cary.dds	track-160_m_textures\damp\new\cary.dds
track-160_o_textures\wet\normal\cary.dds	track-160_m_textures\damp\new\cary.dds
track-160_o_textures\wet\objecttextureplateopaque.dds	track-160_m_textures\wet\objecttextureplateopaque.dds
track-160_o_textures\wet\objecttextureplateopaque2.dds	track-160_m_textures\damp\objecttextureplateopaque2.dds
track-160_o_textures\wet\objecttextureplatetransparent.dds	track-160_m_textures\wet\objecttextureplatetransparent.dds
track-160_o_textures\wet\objecttextureplatetransparent2.dds	track-160_m_textures\damp\objecttextureplatetransparent2.dds
track-160_o_textures\wet\objekty_transparent.dds	track-160_m_textures\damp\objekty_transparent.dds
track-160_o_textures\wet\pozadi.dds	track-160_m_textures\damp\pozadi.dds
track-160_o_textures\wet\rallytriangle_red.tga_0.dds	track-160_m_textures\damp\rallytriangle_red.tga_0.dds
track-160_o_textures\wet\reklamy.dds	track-160_m_textures\damp\reklamy.dds
track-160_o_textures\wet\signs_rally.tga_0.dds	track-160_m_textures\damp\signs_rally.tga_0.dds
track-160_o_textures\wet\signs_road.tga_0.dds	track-160_m_textures\damp\signs_road.tga_0.dds
track-160_o_textures\wet\signs_road.tga_1.dds	track-160_m_textures\damp\signs_road.tga_1.dds
track-160_o_textures\wet\signs_road.tga_2.dds	track-160_m_textures\damp\signs_road.tga_2.dds
track-160_o_textures\wet\signs_text.dds	track-160_m_textures\damp\signs_text.dds
track-160_o_textures\wet\signs_text.tga_0.dds	track-160_m_textures\damp\signs_text.tga_0.dds
track-160_o_textures\wet\signs_text.tga_1.dds	track-160_m_textures\damp\signs_text.tga_1.dds
track-160_o_textures\wet\start_clock_digits_placeholder.dds	track-160_m_textures\damp\start_clock_digits_placeholder.dds
track-160_o_textures\wet\start_clock_greenlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-160_o_textures\wet\start_clock_redlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-160_o_textures\wet\start_clock.tga_0.dds	track-160_m_textures\damp\start_clock.tga_0.dds
track-160_o_textures\wet\svodidla.dds	track-160_m_textures\wet\svodidla.dds
track-160_o_textures\wet\waters.dds	track-160_m_textures\damp\waters.dds
track-160_o_textures\wet\worn\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_m_textures\damp\banner_pirelli_black_on_yellow.dds	track-160_m_textures\damp\banner_pirelli_black_on_yellow.dds
track-161_m_textures\damp\banner_rally_mont_blanc.dds	track-160_m_textures\damp\banner_rally_mont_blanc.dds
track-161_m_textures\damp\banner_stand_test_back.dds	track-160_m_textures\damp\banner_stand_test_back.dds
track-161_m_textures\damp\cars.dds	track-160_m_textures\damp\cars.dds
track-161_m_textures\damp\curve.dds	track-160_m_textures\damp\curve.dds
track-161_m_textures\damp\fence_pig01.tga_0.dds	track-160_m_textures\damp\fence_pig01.tga_0.dds
track-161_m_textures\damp\fence_wood03.tga_0.dds	track-160_m_textures\damp\fence_wood03.tga_0.dds
track-161_m_textures\damp\fence01.dds	track-160_m_textures\damp\fence01.dds
track-161_m_textures\damp\foronkriz.dds	track-160_m_textures\damp\foronkriz.dds
track-161_m_textures\damp\foronlampa3.dds	track-160_m_textures\damp\foronlampa3.dds
track-161_m_textures\damp\lidi 3d.dds	track-160_m_textures\damp\lidi 3d.dds
track-161_m_textures\damp\lidi3d 2.dds	track-160_m_textures\damp\lidi3d 2.dds
track-161_m_textures\damp\mb_06_bush_overhang01.dds	track-160_m_textures\damp\mb_06_bush_overhang01.dds
track-161_m_textures\damp\mb_fence002.tga_0.dds	track-160_m_textures\damp\mb_fence002.tga_0.dds
track-161_m_textures\damp\mb_fence002.tga_1.dds	track-160_m_textures\damp\mb_fence002.tga_1.dds
track-161_m_textures\damp\mb_fence002.tga_2.dds	track-160_m_textures\damp\mb_fence002.tga_2.dds
track-161_m_textures\damp\mb_superbowl_1.dds	track-160_m_textures\damp\mb_superbowl_1.dds
track-161_m_textures\damp\mb_superbowl_2.dds	track-160_m_textures\damp\mb_superbowl_2.dds
track-161_m_textures\damp\mb_superbowl_3.dds	track-160_m_textures\damp\mb_superbowl_3.dds
track-161_m_textures\damp\mb_superbowl_4.dds	track-160_m_textures\damp\mb_superbowl_4.dds
track-161_m_textures\damp\mb_superbowl_8.tga_0.dds	track-160_m_textures\damp\mb_superbowl_8.tga_0.dds
track-161_m_textures\damp\mb_superbowl_9.tga_0.dds	track-160_m_textures\damp\mb_superbowl_9.tga_0.dds
track-161_m_textures\damp\new\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_m_textures\damp\normal\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_m_textures\damp\objecttextureplateopaque.dds	track-160_m_textures\damp\objecttextureplateopaque.dds
track-161_m_textures\damp\objecttextureplateopaque2.dds	track-160_m_textures\damp\objecttextureplateopaque2.dds
track-161_m_textures\damp\objecttextureplatetransparent.dds	track-160_m_textures\damp\objecttextureplatetransparent.dds
track-161_m_textures\damp\objecttextureplatetransparent2.dds	track-160_m_textures\damp\objecttextureplatetransparent2.dds
track-161_m_textures\damp\objekty_transparent.dds	track-160_m_textures\damp\objekty_transparent.dds
track-161_m_textures\damp\pozadi.dds	track-160_m_textures\damp\pozadi.dds
track-161_m_textures\damp\rallytriangle_red.tga_0.dds	track-160_m_textures\damp\rallytriangle_red.tga_0.dds
track-161_m_textures\damp\reklamy.dds	track-160_m_textures\damp\reklamy.dds
track-161_m_textures\damp\signs_rally.tga_0.dds	track-160_m_textures\damp\signs_rally.tga_0.dds
track-161_m_textures\damp\signs_road.tga_0.dds	track-160_m_textures\damp\signs_road.tga_0.dds
track-161_m_textures\damp\signs_road.tga_1.dds	track-160_m_textures\damp\signs_road.tga_1.dds
track-161_m_textures\damp\signs_road.tga_2.dds	track-160_m_textures\damp\signs_road.tga_2.dds
track-161_m_textures\damp\signs_text.dds	track-160_m_textures\damp\signs_text.dds
track-161_m_textures\damp\signs_text.tga_0.dds	track-160_m_textures\damp\signs_text.tga_0.dds
track-161_m_textures\damp\signs_text.tga_1.dds	track-160_m_textures\damp\signs_text.tga_1.dds
track-161_m_textures\damp\start_clock_digits_placeholder.dds	track-160_m_textures\damp\start_clock_digits_placeholder.dds
track-161_m_textures\damp\start_clock_greenlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-161_m_textures\damp\start_clock_redlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-161_m_textures\damp\start_clock.tga_0.dds	track-160_m_textures\damp\start_clock.tga_0.dds
track-161_m_textures\damp\svodidla.dds	track-160_m_textures\damp\svodidla.dds
track-161_m_textures\damp\waters.dds	track-160_m_textures\damp\waters.dds
track-161_m_textures\damp\worn\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_m_textures\dry\banner_pirelli_black_on_yellow.dds	track-160_m_textures\damp\banner_pirelli_black_on_yellow.dds
track-161_m_textures\dry\banner_rally_mont_blanc.dds	track-160_m_textures\damp\banner_rally_mont_blanc.dds
track-161_m_textures\dry\banner_stand_test_back.dds	track-160_m_textures\damp\banner_stand_test_back.dds
track-161_m_textures\dry\cars.dds	track-160_m_textures\damp\cars.dds
track-161_m_textures\dry\curve.dds	track-160_m_textures\damp\curve.dds
track-161_m_textures\dry\fence_pig01.tga_0.dds	track-160_m_textures\dry\fence_pig01.tga_0.dds
track-161_m_textures\dry\fence_wood03.tga_0.dds	track-160_m_textures\dry\fence_wood03.tga_0.dds
track-161_m_textures\dry\fence01.dds	track-160_m_textures\dry\fence01.dds
track-161_m_textures\dry\foronkriz.dds	track-160_m_textures\damp\foronkriz.dds
track-161_m_textures\dry\foronlampa3.dds	track-160_m_textures\damp\foronlampa3.dds
track-161_m_textures\dry\lidi 3d.dds	track-160_m_textures\damp\lidi 3d.dds
track-161_m_textures\dry\lidi3d 2.dds	track-160_m_textures\damp\lidi3d 2.dds
track-161_m_textures\dry\mb_06_bush_overhang01.dds	track-160_m_textures\dry\mb_06_bush_overhang01.dds
track-161_m_textures\dry\mb_fence002.tga_0.dds	track-160_m_textures\dry\mb_fence002.tga_0.dds
track-161_m_textures\dry\mb_fence002.tga_1.dds	track-160_m_textures\dry\mb_fence002.tga_1.dds
track-161_m_textures\dry\mb_fence002.tga_2.dds	track-160_m_textures\dry\mb_fence002.tga_2.dds
track-161_m_textures\dry\mb_superbowl_1.dds	track-160_m_textures\dry\mb_superbowl_1.dds
track-161_m_textures\dry\mb_superbowl_2.dds	track-160_m_textures\dry\mb_superbowl_2.dds
track-161_m_textures\dry\mb_superbowl_3.dds	track-160_m_textures\dry\mb_superbowl_3.dds
track-161_m_textures\dry\mb_superbowl_4.dds	track-160_m_textures\dry\mb_superbowl_4.dds
track-161_m_textures\dry\mb_superbowl_8.tga_0.dds	track-160_m_textures\dry\mb_superbowl_8.tga_0.dds
track-161_m_textures\dry\mb_superbowl_9.tga_0.dds	track-160_m_textures\dry\mb_superbowl_9.tga_0.dds
track-161_m_textures\dry\new\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_m_textures\dry\new\tracktextureplateopaque.dds	track-160_m_textures\dry\new\tracktextureplateopaque.dds
track-161_m_textures\dry\normal\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_m_textures\dry\objecttextureplateopaque.dds	track-160_m_textures\dry\objecttextureplateopaque.dds
track-161_m_textures\dry\objecttextureplateopaque2.dds	track-160_m_textures\damp\objecttextureplateopaque2.dds
track-161_m_textures\dry\objecttextureplatetransparent.dds	track-160_m_textures\dry\objecttextureplatetransparent.dds
track-161_m_textures\dry\objecttextureplatetransparent2.dds	track-160_m_textures\damp\objecttextureplatetransparent2.dds
track-161_m_textures\dry\objekty_transparent.dds	track-160_m_textures\damp\objekty_transparent.dds
track-161_m_textures\dry\pozadi.dds	track-160_m_textures\damp\pozadi.dds
track-161_m_textures\dry\rallytriangle_red.tga_0.dds	track-160_m_textures\damp\rallytriangle_red.tga_0.dds
track-161_m_textures\dry\reklamy.dds	track-160_m_textures\damp\reklamy.dds
track-161_m_textures\dry\signs_rally.tga_0.dds	track-160_m_textures\damp\signs_rally.tga_0.dds
track-161_m_textures\dry\signs_road.tga_0.dds	track-160_m_textures\damp\signs_road.tga_0.dds
track-161_m_textures\dry\signs_road.tga_1.dds	track-160_m_textures\damp\signs_road.tga_1.dds
track-161_m_textures\dry\signs_road.tga_2.dds	track-160_m_textures\damp\signs_road.tga_2.dds
track-161_m_textures\dry\signs_text.dds	track-160_m_textures\damp\signs_text.dds
track-161_m_textures\dry\signs_text.tga_0.dds	track-160_m_textures\damp\signs_text.tga_0.dds
track-161_m_textures\dry\signs_text.tga_1.dds	track-160_m_textures\damp\signs_text.tga_1.dds
track-161_m_textures\dry\start_clock_digits_placeholder.dds	track-160_m_textures\damp\start_clock_digits_placeholder.dds
track-161_m_textures\dry\start_clock_greenlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-161_m_textures\dry\start_clock_redlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-161_m_textures\dry\start_clock.tga_0.dds	track-160_m_textures\damp\start_clock.tga_0.dds
track-161_m_textures\dry\svodidla.dds	track-160_m_textures\dry\svodidla.dds
track-161_m_textures\dry\waters.dds	track-160_m_textures\damp\waters.dds
track-161_m_textures\dry\worn\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_m_textures\wet\banner_pirelli_black_on_yellow.dds	track-160_m_textures\wet\banner_pirelli_black_on_yellow.dds
track-161_m_textures\wet\banner_rally_mont_blanc.dds	track-160_m_textures\wet\banner_rally_mont_blanc.dds
track-161_m_textures\wet\banner_stand_test_back.dds	track-160_m_textures\damp\banner_stand_test_back.dds
track-161_m_textures\wet\cars.dds	track-160_m_textures\damp\cars.dds
track-161_m_textures\wet\curve.dds	track-160_m_textures\damp\curve.dds
track-161_m_textures\wet\fence_pig01.tga_0.dds	track-160_m_textures\wet\fence_pig01.tga_0.dds
track-161_m_textures\wet\fence_wood03.tga_0.dds	track-160_m_textures\wet\fence_wood03.tga_0.dds
track-161_m_textures\wet\fence01.dds	track-160_m_textures\wet\fence01.dds
track-161_m_textures\wet\foronkriz.dds	track-160_m_textures\damp\foronkriz.dds
track-161_m_textures\wet\foronlampa3.dds	track-160_m_textures\damp\foronlampa3.dds
track-161_m_textures\wet\lidi 3d.dds	track-160_m_textures\damp\lidi 3d.dds
track-161_m_textures\wet\lidi3d 2.dds	track-160_m_textures\damp\lidi3d 2.dds
track-161_m_textures\wet\mb_06_bush_overhang01.dds	track-160_m_textures\wet\mb_06_bush_overhang01.dds
track-161_m_textures\wet\mb_fence002.tga_0.dds	track-160_m_textures\wet\mb_fence002.tga_0.dds
track-161_m_textures\wet\mb_fence002.tga_1.dds	track-160_m_textures\wet\mb_fence002.tga_1.dds
track-161_m_textures\wet\mb_fence002.tga_2.dds	track-160_m_textures\wet\mb_fence002.tga_2.dds
track-161_m_textures\wet\mb_superbowl_1.dds	track-160_m_textures\wet\mb_superbowl_1.dds
track-161_m_textures\wet\mb_superbowl_2.dds	track-160_m_textures\wet\mb_superbowl_2.dds
track-161_m_textures\wet\mb_superbowl_3.dds	track-160_m_textures\wet\mb_superbowl_3.dds
track-161_m_textures\wet\mb_superbowl_4.dds	track-160_m_textures\wet\mb_superbowl_4.dds
track-161_m_textures\wet\mb_superbowl_8.tga_0.dds	track-160_m_textures\wet\mb_superbowl_8.tga_0.dds
track-161_m_textures\wet\mb_superbowl_9.tga_0.dds	track-160_m_textures\wet\mb_superbowl_9.tga_0.dds
track-161_m_textures\wet\new\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_m_textures\wet\normal\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_m_textures\wet\objecttextureplateopaque.dds	track-160_m_textures\wet\objecttextureplateopaque.dds
track-161_m_textures\wet\objecttextureplateopaque2.dds	track-160_m_textures\damp\objecttextureplateopaque2.dds
track-161_m_textures\wet\objecttextureplatetransparent.dds	track-160_m_textures\wet\objecttextureplatetransparent.dds
track-161_m_textures\wet\objecttextureplatetransparent2.dds	track-160_m_textures\damp\objecttextureplatetransparent2.dds
track-161_m_textures\wet\objekty_transparent.dds	track-160_m_textures\damp\objekty_transparent.dds
track-161_m_textures\wet\pozadi.dds	track-160_m_textures\damp\pozadi.dds
track-161_m_textures\wet\rallytriangle_red.tga_0.dds	track-160_m_textures\damp\rallytriangle_red.tga_0.dds
track-161_m_textures\wet\reklamy.dds	track-160_m_textures\damp\reklamy.dds
track-161_m_textures\wet\signs_rally.tga_0.dds	track-160_m_textures\damp\signs_rally.tga_0.dds
track-161_m_textures\wet\signs_road.tga_0.dds	track-160_m_textures\damp\signs_road.tga_0.dds
track-161_m_textures\wet\signs_road.tga_1.dds	track-160_m_textures\damp\signs_road.tga_1.dds
track-161_m_textures\wet\signs_road.tga_2.dds	track-160_m_textures\damp\signs_road.tga_2.dds
track-161_m_textures\wet\signs_text.dds	track-160_m_textures\damp\signs_text.dds
track-161_m_textures\wet\signs_text.tga_0.dds	track-160_m_textures\damp\signs_text.tga_0.dds
track-161_m_textures\wet\signs_text.tga_1.dds	track-160_m_textures\damp\signs_text.tga_1.dds
track-161_m_textures\wet\start_clock_digits_placeholder.dds	track-160_m_textures\damp\start_clock_digits_placeholder.dds
track-161_m_textures\wet\start_clock_greenlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-161_m_textures\wet\start_clock_redlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-161_m_textures\wet\start_clock.tga_0.dds	track-160_m_textures\damp\start_clock.tga_0.dds
track-161_m_textures\wet\svodidla.dds	track-160_m_textures\wet\svodidla.dds
track-161_m_textures\wet\waters.dds	track-160_m_textures\damp\waters.dds
track-161_m_textures\wet\worn\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_o_textures\damp\banner_pirelli_black_on_yellow.dds	track-160_m_textures\damp\banner_pirelli_black_on_yellow.dds
track-161_o_textures\damp\banner_rally_mont_blanc.dds	track-160_m_textures\damp\banner_rally_mont_blanc.dds
track-161_o_textures\damp\banner_stand_test_back.dds	track-160_m_textures\damp\banner_stand_test_back.dds
track-161_o_textures\damp\cars.dds	track-160_m_textures\damp\cars.dds
track-161_o_textures\damp\curve.dds	track-160_m_textures\damp\curve.dds
track-161_o_textures\damp\fence_pig01.tga_0.dds	track-160_m_textures\damp\fence_pig01.tga_0.dds
track-161_o_textures\damp\fence_wood03.tga_0.dds	track-160_m_textures\damp\fence_wood03.tga_0.dds
track-161_o_textures\damp\fence01.dds	track-160_m_textures\damp\fence01.dds
track-161_o_textures\damp\foronkriz.dds	track-160_m_textures\damp\foronkriz.dds
track-161_o_textures\damp\foronlampa3.dds	track-160_m_textures\damp\foronlampa3.dds
track-161_o_textures\damp\lidi 3d.dds	track-160_o_textures\damp\lidi 3d.dds
track-161_o_textures\damp\lidi3d 2.dds	track-160_m_textures\damp\lidi3d 2.dds
track-161_o_textures\damp\mb_06_bush_overhang01.dds	track-160_m_textures\damp\mb_06_bush_overhang01.dds
track-161_o_textures\damp\mb_fence002.tga_0.dds	track-160_m_textures\damp\mb_fence002.tga_0.dds
track-161_o_textures\damp\mb_fence002.tga_1.dds	track-160_m_textures\damp\mb_fence002.tga_1.dds
track-161_o_textures\damp\mb_fence002.tga_2.dds	track-160_m_textures\damp\mb_fence002.tga_2.dds
track-161_o_textures\damp\mb_superbowl_1.dds	track-160_m_textures\damp\mb_superbowl_1.dds
track-161_o_textures\damp\mb_superbowl_2.dds	track-160_m_textures\damp\mb_superbowl_2.dds
track-161_o_textures\damp\mb_superbowl_3.dds	track-160_m_textures\damp\mb_superbowl_3.dds
track-161_o_textures\damp\mb_superbowl_4.dds	track-160_m_textures\damp\mb_superbowl_4.dds
track-161_o_textures\damp\mb_superbowl_8.tga_0.dds	track-160_m_textures\damp\mb_superbowl_8.tga_0.dds
track-161_o_textures\damp\mb_superbowl_9.tga_0.dds	track-160_m_textures\damp\mb_superbowl_9.tga_0.dds
track-161_o_textures\damp\new\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_o_textures\damp\new\tracktextureplateopaque.dds	track-160_o_textures\damp\new\tracktextureplateopaque.dds
track-161_o_textures\damp\normal\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_o_textures\damp\normal\tracktextureplateopaque.dds	track-160_o_textures\damp\normal\tracktextureplateopaque.dds
track-161_o_textures\damp\objecttextureplateopaque.dds	track-160_m_textures\damp\objecttextureplateopaque.dds
track-161_o_textures\damp\objecttextureplateopaque2.dds	track-160_m_textures\damp\objecttextureplateopaque2.dds
track-161_o_textures\damp\objecttextureplatetransparent.dds	track-160_m_textures\damp\objecttextureplatetransparent.dds
track-161_o_textures\damp\objecttextureplatetransparent2.dds	track-160_m_textures\damp\objecttextureplatetransparent2.dds
track-161_o_textures\damp\objekty_transparent.dds	track-160_m_textures\damp\objekty_transparent.dds
track-161_o_textures\damp\pozadi.dds	track-160_m_textures\damp\pozadi.dds
track-161_o_textures\damp\rallytriangle_red.tga_0.dds	track-160_m_textures\damp\rallytriangle_red.tga_0.dds
track-161_o_textures\damp\reklamy.dds	track-160_m_textures\damp\reklamy.dds
track-161_o_textures\damp\signs_rally.tga_0.dds	track-160_m_textures\damp\signs_rally.tga_0.dds
track-161_o_textures\damp\signs_road.tga_0.dds	track-160_m_textures\damp\signs_road.tga_0.dds
track-161_o_textures\damp\signs_road.tga_1.dds	track-160_m_textures\damp\signs_road.tga_1.dds
track-161_o_textures\damp\signs_road.tga_2.dds	track-160_m_textures\damp\signs_road.tga_2.dds
track-161_o_textures\damp\signs_text.dds	track-160_m_textures\damp\signs_text.dds
track-161_o_textures\damp\signs_text.tga_0.dds	track-160_m_textures\damp\signs_text.tga_0.dds
track-161_o_textures\damp\signs_text.tga_1.dds	track-160_m_textures\damp\signs_text.tga_1.dds
track-161_o_textures\damp\start_clock_digits_placeholder.dds	track-160_m_textures\damp\start_clock_digits_placeholder.dds
track-161_o_textures\damp\start_clock_greenlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-161_o_textures\damp\start_clock_redlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-161_o_textures\damp\start_clock.tga_0.dds	track-160_m_textures\damp\start_clock.tga_0.dds
track-161_o_textures\damp\svodidla.dds	track-160_m_textures\damp\svodidla.dds
track-161_o_textures\damp\waters.dds	track-160_m_textures\damp\waters.dds
track-161_o_textures\damp\worn\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_o_textures\damp\worn\tracktextureplateopaque.dds	track-160_o_textures\damp\worn\tracktextureplateopaque.dds
track-161_o_textures\dry\banner_pirelli_black_on_yellow.dds	track-160_m_textures\damp\banner_pirelli_black_on_yellow.dds
track-161_o_textures\dry\banner_rally_mont_blanc.dds	track-160_m_textures\damp\banner_rally_mont_blanc.dds
track-161_o_textures\dry\banner_stand_test_back.dds	track-160_m_textures\damp\banner_stand_test_back.dds
track-161_o_textures\dry\cars.dds	track-160_m_textures\damp\cars.dds
track-161_o_textures\dry\curve.dds	track-160_m_textures\damp\curve.dds
track-161_o_textures\dry\fence_pig01.tga_0.dds	track-160_m_textures\dry\fence_pig01.tga_0.dds
track-161_o_textures\dry\fence_wood03.tga_0.dds	track-160_m_textures\dry\fence_wood03.tga_0.dds
track-161_o_textures\dry\fence01.dds	track-160_m_textures\dry\fence01.dds
track-161_o_textures\dry\foronkriz.dds	track-160_m_textures\damp\foronkriz.dds
track-161_o_textures\dry\foronlampa3.dds	track-160_m_textures\damp\foronlampa3.dds
track-161_o_textures\dry\lidi 3d.dds	track-160_o_textures\damp\lidi 3d.dds
track-161_o_textures\dry\lidi3d 2.dds	track-160_m_textures\damp\lidi3d 2.dds
track-161_o_textures\dry\mb_06_bush_overhang01.dds	track-160_m_textures\dry\mb_06_bush_overhang01.dds
track-161_o_textures\dry\mb_fence002.tga_0.dds	track-160_m_textures\dry\mb_fence002.tga_0.dds
track-161_o_textures\dry\mb_fence002.tga_1.dds	track-160_m_textures\dry\mb_fence002.tga_1.dds
track-161_o_textures\dry\mb_fence002.tga_2.dds	track-160_m_textures\dry\mb_fence002.tga_2.dds
track-161_o_textures\dry\mb_superbowl_1.dds	track-160_m_textures\dry\mb_superbowl_1.dds
track-161_o_textures\dry\mb_superbowl_2.dds	track-160_m_textures\dry\mb_superbowl_2.dds
track-161_o_textures\dry\mb_superbowl_3.dds	track-160_m_textures\dry\mb_superbowl_3.dds
track-161_o_textures\dry\mb_superbowl_4.dds	track-160_m_textures\dry\mb_superbowl_4.dds
track-161_o_textures\dry\mb_superbowl_8.tga_0.dds	track-160_m_textures\dry\mb_superbowl_8.tga_0.dds
track-161_o_textures\dry\mb_superbowl_9.tga_0.dds	track-160_m_textures\dry\mb_superbowl_9.tga_0.dds
track-161_o_textures\dry\new\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_o_textures\dry\new\tracktextureplateopaque.dds	track-160_o_textures\dry\new\tracktextureplateopaque.dds
track-161_o_textures\dry\normal\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_o_textures\dry\normal\tracktextureplateopaque.dds	track-160_o_textures\dry\normal\tracktextureplateopaque.dds
track-161_o_textures\dry\objecttextureplateopaque.dds	track-160_m_textures\dry\objecttextureplateopaque.dds
track-161_o_textures\dry\objecttextureplateopaque2.dds	track-160_m_textures\damp\objecttextureplateopaque2.dds
track-161_o_textures\dry\objecttextureplatetransparent.dds	track-160_m_textures\dry\objecttextureplatetransparent.dds
track-161_o_textures\dry\objecttextureplatetransparent2.dds	track-160_m_textures\damp\objecttextureplatetransparent2.dds
track-161_o_textures\dry\objekty_transparent.dds	track-160_m_textures\damp\objekty_transparent.dds
track-161_o_textures\dry\pozadi.dds	track-160_m_textures\damp\pozadi.dds
track-161_o_textures\dry\rallytriangle_red.tga_0.dds	track-160_m_textures\damp\rallytriangle_red.tga_0.dds
track-161_o_textures\dry\reklamy.dds	track-160_m_textures\damp\reklamy.dds
track-161_o_textures\dry\signs_rally.tga_0.dds	track-160_m_textures\damp\signs_rally.tga_0.dds
track-161_o_textures\dry\signs_road.tga_0.dds	track-160_m_textures\damp\signs_road.tga_0.dds
track-161_o_textures\dry\signs_road.tga_1.dds	track-160_m_textures\damp\signs_road.tga_1.dds
track-161_o_textures\dry\signs_road.tga_2.dds	track-160_m_textures\damp\signs_road.tga_2.dds
track-161_o_textures\dry\signs_text.dds	track-160_m_textures\damp\signs_text.dds
track-161_o_textures\dry\signs_text.tga_0.dds	track-160_m_textures\damp\signs_text.tga_0.dds
track-161_o_textures\dry\signs_text.tga_1.dds	track-160_m_textures\damp\signs_text.tga_1.dds
track-161_o_textures\dry\start_clock_digits_placeholder.dds	track-160_m_textures\damp\start_clock_digits_placeholder.dds
track-161_o_textures\dry\start_clock_greenlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-161_o_textures\dry\start_clock_redlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-161_o_textures\dry\start_clock.tga_0.dds	track-160_m_textures\damp\start_clock.tga_0.dds
track-161_o_textures\dry\svodidla.dds	track-160_m_textures\dry\svodidla.dds
track-161_o_textures\dry\waters.dds	track-160_m_textures\damp\waters.dds
track-161_o_textures\dry\worn\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_o_textures\dry\worn\tracktextureplateopaque.dds	track-160_o_textures\dry\worn\tracktextureplateopaque.dds
track-161_o_textures\wet\banner_pirelli_black_on_yellow.dds	track-160_m_textures\wet\banner_pirelli_black_on_yellow.dds
track-161_o_textures\wet\banner_rally_mont_blanc.dds	track-160_m_textures\wet\banner_rally_mont_blanc.dds
track-161_o_textures\wet\banner_stand_test_back.dds	track-160_m_textures\damp\banner_stand_test_back.dds
track-161_o_textures\wet\cars.dds	track-160_m_textures\damp\cars.dds
track-161_o_textures\wet\curve.dds	track-160_m_textures\damp\curve.dds
track-161_o_textures\wet\fence_pig01.tga_0.dds	track-160_m_textures\wet\fence_pig01.tga_0.dds
track-161_o_textures\wet\fence_wood03.tga_0.dds	track-160_m_textures\wet\fence_wood03.tga_0.dds
track-161_o_textures\wet\fence01.dds	track-160_m_textures\wet\fence01.dds
track-161_o_textures\wet\foronkriz.dds	track-160_m_textures\damp\foronkriz.dds
track-161_o_textures\wet\foronlampa3.dds	track-160_m_textures\damp\foronlampa3.dds
track-161_o_textures\wet\lidi 3d.dds	track-160_o_textures\damp\lidi 3d.dds
track-161_o_textures\wet\lidi3d 2.dds	track-160_m_textures\damp\lidi3d 2.dds
track-161_o_textures\wet\mb_06_bush_overhang01.dds	track-160_m_textures\wet\mb_06_bush_overhang01.dds
track-161_o_textures\wet\mb_fence002.tga_0.dds	track-160_m_textures\wet\mb_fence002.tga_0.dds
track-161_o_textures\wet\mb_fence002.tga_1.dds	track-160_m_textures\wet\mb_fence002.tga_1.dds
track-161_o_textures\wet\mb_fence002.tga_2.dds	track-160_m_textures\wet\mb_fence002.tga_2.dds
track-161_o_textures\wet\mb_superbowl_1.dds	track-160_m_textures\wet\mb_superbowl_1.dds
track-161_o_textures\wet\mb_superbowl_2.dds	track-160_m_textures\wet\mb_superbowl_2.dds
track-161_o_textures\wet\mb_superbowl_3.dds	track-160_m_textures\wet\mb_superbowl_3.dds
track-161_o_textures\wet\mb_superbowl_4.dds	track-160_m_textures\wet\mb_superbowl_4.dds
track-161_o_textures\wet\mb_superbowl_8.tga_0.dds	track-160_m_textures\wet\mb_superbowl_8.tga_0.dds
track-161_o_textures\wet\mb_superbowl_9.tga_0.dds	track-160_m_textures\wet\mb_superbowl_9.tga_0.dds
track-161_o_textures\wet\new\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_o_textures\wet\new\tracktextureplateopaque.dds	track-160_o_textures\wet\new\tracktextureplateopaque.dds
track-161_o_textures\wet\normal\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_o_textures\wet\normal\tracktextureplateopaque.dds	track-160_o_textures\wet\normal\tracktextureplateopaque.dds
track-161_o_textures\wet\objecttextureplateopaque.dds	track-160_m_textures\wet\objecttextureplateopaque.dds
track-161_o_textures\wet\objecttextureplateopaque2.dds	track-160_m_textures\damp\objecttextureplateopaque2.dds
track-161_o_textures\wet\objecttextureplatetransparent.dds	track-160_m_textures\wet\objecttextureplatetransparent.dds
track-161_o_textures\wet\objecttextureplatetransparent2.dds	track-160_m_textures\damp\objecttextureplatetransparent2.dds
track-161_o_textures\wet\objekty_transparent.dds	track-160_m_textures\damp\objekty_transparent.dds
track-161_o_textures\wet\pozadi.dds	track-160_m_textures\damp\pozadi.dds
track-161_o_textures\wet\rallytriangle_red.tga_0.dds	track-160_m_textures\damp\rallytriangle_red.tga_0.dds
track-161_o_textures\wet\reklamy.dds	track-160_m_textures\damp\reklamy.dds
track-161_o_textures\wet\signs_rally.tga_0.dds	track-160_m_textures\damp\signs_rally.tga_0.dds
track-161_o_textures\wet\signs_road.tga_0.dds	track-160_m_textures\damp\signs_road.tga_0.dds
track-161_o_textures\wet\signs_road.tga_1.dds	track-160_m_textures\damp\signs_road.tga_1.dds
track-161_o_textures\wet\signs_road.tga_2.dds	track-160_m_textures\damp\signs_road.tga_2.dds
track-161_o_textures\wet\signs_text.dds	track-160_m_textures\damp\signs_text.dds
track-161_o_textures\wet\signs_text.tga_0.dds	track-160_m_textures\damp\signs_text.tga_0.dds
track-161_o_textures\wet\signs_text.tga_1.dds	track-160_m_textures\damp\signs_text.tga_1.dds
track-161_o_textures\wet\start_clock_digits_placeholder.dds	track-160_m_textures\damp\start_clock_digits_placeholder.dds
track-161_o_textures\wet\start_clock_greenlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-161_o_textures\wet\start_clock_redlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-161_o_textures\wet\start_clock.tga_0.dds	track-160_m_textures\damp\start_clock.tga_0.dds
track-161_o_textures\wet\svodidla.dds	track-160_m_textures\wet\svodidla.dds
track-161_o_textures\wet\waters.dds	track-160_m_textures\damp\waters.dds
track-161_o_textures\wet\worn\cary.dds	track-160_m_textures\damp\new\cary.dds
track-161_o_textures\wet\worn\tracktextureplateopaque.dds	track-160_o_textures\wet\worn\tracktextureplateopaque.dds
track-335_m_textures\dry\banner_pirelli_black_on_yellow.dds	track-160_m_textures\damp\banner_pirelli_black_on_yellow.dds
track-335_m_textures\dry\banner_rally_mont_blanc.dds	track-160_m_textures\damp\banner_rally_mont_blanc.dds
track-335_m_textures\dry\banner_stand_test_back.dds	track-160_m_textures\damp\banner_stand_test_back.dds
track-335_m_textures\dry\cars.dds	track-160_m_textures\damp\cars.dds
track-335_m_textures\dry\curve.dds	track-160_m_textures\damp\curve.dds
track-335_m_textures\dry\fence_pig01.tga_0.dds	track-160_m_textures\dry\fence_pig01.tga_0.dds
track-335_m_textures\dry\fence_wood03.tga_0.dds	track-160_m_textures\dry\fence_wood03.tga_0.dds
track-335_m_textures\dry\fence01.dds	track-160_m_textures\dry\fence01.dds
track-335_m_textures\dry\foronkriz.dds	track-160_m_textures\damp\foronkriz.dds
track-335_m_textures\dry\foronlampa3.dds	track-160_m_textures\damp\foronlampa3.dds
track-335_m_textures\dry\lidi3d 2.dds	track-160_m_textures\damp\lidi3d 2.dds
track-335_m_textures\dry\mb_fence002.tga_0.dds	track-160_m_textures\dry\mb_fence002.tga_0.dds
track-335_m_textures\dry\mb_fence002.tga_1.dds	track-160_m_textures\dry\mb_fence002.tga_1.dds
track-335_m_textures\dry\mb_fence002.tga_2.dds	track-160_m_textures\dry\mb_fence002.tga_2.dds
track-335_m_textures\dry\mb_superbowl_1.dds	track-160_m_textures\dry\mb_superbowl_1.dds
track-335_m_textures\dry\mb_superbowl_2.dds	track-160_m_textures\dry\mb_superbowl_2.dds
track-335_m_textures\dry\mb_superbowl_3.dds	track-160_m_textures\dry\mb_superbowl_3.dds
track-335_m_textures\dry\mb_superbowl_4.dds	track-160_m_textures\dry\mb_superbowl_4.dds
track-335_m_textures\dry\mb_superbowl_8.tga_0.dds	track-160_m_textures\dry\mb_superbowl_8.tga_0.dds
track-335_m_textures\dry\mb_superbowl_9.tga_0.dds	track-160_m_textures\dry\mb_superbowl_9.tga_0.dds
track-335_m_textures\dry\new\cary.dds	track-160_m_textures\damp\new\cary.dds
track-335_m_textures\dry\normal\cary.dds	track-160_m_textures\damp\new\cary.dds
track-335_m_textures\dry\objecttextureplateopaque2.dds	track-160_m_textures\damp\objecttextureplateopaque2.dds
track-335_m_textures\dry\objecttextureplatetransparent2.dds	track-160_m_textures\damp\objecttextureplatetransparent2.dds
track-335_m_textures\dry\objekty_transparent.dds	track-160_m_textures\damp\objekty_transparent.dds
track-335_m_textures\dry\reklamy.dds	track-160_m_textures\damp\reklamy.dds
track-335_m_textures\dry\signs_rally.tga_0.dds	track-160_m_textures\damp\signs_rally.tga_0.dds
track-335_m_textures\dry\signs_road.tga_0.dds	track-160_m_textures\damp\signs_road.tga_0.dds
track-335_m_textures\dry\signs_road.tga_1.dds	track-160_m_textures\damp\signs_road.tga_1.dds
track-335_m_textures\dry\signs_road.tga_2.dds	track-160_m_textures\damp\signs_road.tga_2.dds
track-335_m_textures\dry\signs_text.dds	track-160_m_textures\damp\signs_text.dds
track-335_m_textures\dry\signs_text.tga_0.dds	track-160_m_textures\damp\signs_text.tga_0.dds
track-335_m_textures\dry\signs_text.tga_1.dds	track-160_m_textures\damp\signs_text.tga_1.dds
track-335_m_textures\dry\start_clock_digits_placeholder.dds	track-160_m_textures\damp\start_clock_digits_placeholder.dds
track-335_m_textures\dry\start_clock_greenlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-335_m_textures\dry\start_clock_redlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-335_m_textures\dry\start_clock.tga_0.dds	track-160_m_textures\damp\start_clock.tga_0.dds
track-335_m_textures\dry\worn\cary.dds	track-160_m_textures\damp\new\cary.dds
track-335_o_textures\dry\banner_pirelli_black_on_yellow.dds	track-160_m_textures\damp\banner_pirelli_black_on_yellow.dds
track-335_o_textures\dry\banner_rally_mont_blanc.dds	track-160_m_textures\damp\banner_rally_mont_blanc.dds
track-335_o_textures\dry\banner_stand_test_back.dds	track-160_m_textures\damp\banner_stand_test_back.dds
track-335_o_textures\dry\cars.dds	track-160_m_textures\damp\cars.dds
track-335_o_textures\dry\curve.dds	track-160_m_textures\damp\curve.dds
track-335_o_textures\dry\fence_pig01.tga_0.dds	track-160_m_textures\dry\fence_pig01.tga_0.dds
track-335_o_textures\dry\fence_wood03.tga_0.dds	track-160_m_textures\dry\fence_wood03.tga_0.dds
track-335_o_textures\dry\fence01.dds	track-160_m_textures\dry\fence01.dds
track-335_o_textures\dry\foronkriz.dds	track-160_m_textures\damp\foronkriz.dds
track-335_o_textures\dry\foronlampa3.dds	track-160_m_textures\damp\foronlampa3.dds
track-335_o_textures\dry\lidi 3d.dds	track-335_m_textures\dry\lidi 3d.dds
track-335_o_textures\dry\lidi3d 2.dds	track-160_m_textures\damp\lidi3d 2.dds
track-335_o_textures\dry\mb_06_bush_overhang01.dds	track-335_m_textures\dry\mb_06_bush_overhang01.dds
track-335_o_textures\dry\mb_fence002.tga_0.dds	track-160_m_textures\dry\mb_fence002.tga_0.dds
track-335_o_textures\dry\mb_fence002.tga_1.dds	track-160_m_textures\dry\mb_fence002.tga_1.dds
track-335_o_textures\dry\mb_fence002.tga_2.dds	track-160_m_textures\dry\mb_fence002.tga_2.dds
track-335_o_textures\dry\mb_superbowl_1.dds	track-160_m_textures\dry\mb_superbowl_1.dds
track-335_o_textures\dry\mb_superbowl_2.dds	track-160_m_textures\dry\mb_superbowl_2.dds
track-335_o_textures\dry\mb_superbowl_3.dds	track-160_m_textures\dry\mb_superbowl_3.dds
track-335_o_textures\dry\mb_superbowl_4.dds	track-160_m_textures\dry\mb_superbowl_4.dds
track-335_o_textures\dry\mb_superbowl_8.tga_0.dds	track-160_m_textures\dry\mb_superbowl_8.tga_0.dds
track-335_o_textures\dry\mb_superbowl_9.tga_0.dds	track-160_m_textures\dry\mb_superbowl_9.tga_0.dds
track-335_o_textures\dry\new\cary.dds	track-160_m_textures\damp\new\cary.dds
track-335_o_textures\dry\new\tracktextureplateopaque.dds	track-335_m_textures\dry\new\tracktextureplateopaque.dds
track-335_o_textures\dry\normal\cary.dds	track-160_m_textures\damp\new\cary.dds
track-335_o_textures\dry\normal\tracktextureplateopaque.dds	track-335_m_textures\dry\normal\tracktextureplateopaque.dds
track-335_o_textures\dry\objecttextureplateopaque.dds	track-335_m_textures\dry\objecttextureplateopaque.dds
track-335_o_textures\dry\objecttextureplateopaque2.dds	track-160_m_textures\damp\objecttextureplateopaque2.dds
track-335_o_textures\dry\objecttextureplatetransparent.dds	track-335_m_textures\dry\objecttextureplatetransparent.dds
track-335_o_textures\dry\objecttextureplatetransparent2.dds	track-160_m_textures\damp\objecttextureplatetransparent2.dds
track-335_o_textures\dry\objekty_transparent.dds	track-160_m_textures\damp\objekty_transparent.dds
track-335_o_textures\dry\pozadi.dds	track-335_m_textures\dry\pozadi.dds
track-335_o_textures\dry\rallytriangle_red.tga_0.dds	track-335_m_textures\dry\rallytriangle_red.tga_0.dds
track-335_o_textures\dry\reklamy.dds	track-160_m_textures\damp\reklamy.dds
track-335_o_textures\dry\signs_rally.tga_0.dds	track-160_m_textures\damp\signs_rally.tga_0.dds
track-335_o_textures\dry\signs_road.tga_0.dds	track-160_m_textures\damp\signs_road.tga_0.dds
track-335_o_textures\dry\signs_road.tga_1.dds	track-160_m_textures\damp\signs_road.tga_1.dds
track-335_o_textures\dry\signs_road.tga_2.dds	track-160_m_textures\damp\signs_road.tga_2.dds
track-335_o_textures\dry\signs_text.dds	track-160_m_textures\damp\signs_text.dds
track-335_o_textures\dry\signs_text.tga_0.dds	track-160_m_textures\damp\signs_text.tga_0.dds
track-335_o_textures\dry\signs_text.tga_1.dds	track-160_m_textures\damp\signs_text.tga_1.dds
track-335_o_textures\dry\start_clock_digits_placeholder.dds	track-160_m_textures\damp\start_clock_digits_placeholder.dds
track-335_o_textures\dry\start_clock_greenlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-335_o_textures\dry\start_clock_redlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-335_o_textures\dry\start_clock.tga_0.dds	track-160_m_textures\damp\start_clock.tga_0.dds
track-335_o_textures\dry\svodidla.dds	track-335_m_textures\dry\svodidla.dds
track-335_o_textures\dry\waters.dds	track-335_m_textures\dry\waters.dds
track-335_o_textures\dry\worn\cary.dds	track-160_m_textures\damp\new\cary.dds
track-335_o_textures\dry\worn\tracktextureplateopaque.dds	track-335_m_textures\dry\worn\tracktextureplateopaque.dds
track-336_m_textures\dry\banner_pirelli_black_on_yellow.dds	track-160_m_textures\damp\banner_pirelli_black_on_yellow.dds
track-336_m_textures\dry\banner_rally_mont_blanc.dds	track-160_m_textures\damp\banner_rally_mont_blanc.dds
track-336_m_textures\dry\banner_stand_test_back.dds	track-160_m_textures\damp\banner_stand_test_back.dds
track-336_m_textures\dry\cars.dds	track-160_m_textures\damp\cars.dds
track-336_m_textures\dry\curve.dds	track-160_m_textures\damp\curve.dds
track-336_m_textures\dry\fence_pig01.tga_0.dds	track-160_m_textures\dry\fence_pig01.tga_0.dds
track-336_m_textures\dry\fence_wood03.tga_0.dds	track-160_m_textures\dry\fence_wood03.tga_0.dds
track-336_m_textures\dry\fence01.dds	track-160_m_textures\dry\fence01.dds
track-336_m_textures\dry\foronkriz.dds	track-160_m_textures\damp\foronkriz.dds
track-336_m_textures\dry\foronlampa3.dds	track-160_m_textures\damp\foronlampa3.dds
track-336_m_textures\dry\lidi 3d.dds	track-335_m_textures\dry\lidi 3d.dds
track-336_m_textures\dry\lidi3d 2.dds	track-160_m_textures\damp\lidi3d 2.dds
track-336_m_textures\dry\mb_06_bush_overhang01.dds	track-335_m_textures\dry\mb_06_bush_overhang01.dds
track-336_m_textures\dry\mb_fence002.tga_0.dds	track-160_m_textures\dry\mb_fence002.tga_0.dds
track-336_m_textures\dry\mb_fence002.tga_1.dds	track-160_m_textures\dry\mb_fence002.tga_1.dds
track-336_m_textures\dry\mb_fence002.tga_2.dds	track-160_m_textures\dry\mb_fence002.tga_2.dds
track-336_m_textures\dry\mb_superbowl_1.dds	track-160_m_textures\dry\mb_superbowl_1.dds
track-336_m_textures\dry\mb_superbowl_2.dds	track-160_m_textures\dry\mb_superbowl_2.dds
track-336_m_textures\dry\mb_superbowl_3.dds	track-160_m_textures\dry\mb_superbowl_3.dds
track-336_m_textures\dry\mb_superbowl_4.dds	track-160_m_textures\dry\mb_superbowl_4.dds
track-336_m_textures\dry\mb_superbowl_8.tga_0.dds	track-160_m_textures\dry\mb_superbowl_8.tga_0.dds
track-336_m_textures\dry\mb_superbowl_9.tga_0.dds	track-160_m_textures\dry\mb_superbowl_9.tga_0.dds
track-336_m_textures\dry\new\cary.dds	track-160_m_textures\damp\new\cary.dds
track-336_m_textures\dry\new\tracktextureplateopaque.dds	track-335_m_textures\dry\new\tracktextureplateopaque.dds
track-336_m_textures\dry\normal\cary.dds	track-160_m_textures\damp\new\cary.dds
track-336_m_textures\dry\normal\tracktextureplateopaque.dds	track-335_m_textures\dry\normal\tracktextureplateopaque.dds
track-336_m_textures\dry\objecttextureplateopaque.dds	track-335_m_textures\dry\objecttextureplateopaque.dds
track-336_m_textures\dry\objecttextureplateopaque2.dds	track-160_m_textures\damp\objecttextureplateopaque2.dds
track-336_m_textures\dry\objecttextureplatetransparent.dds	track-335_m_textures\dry\objecttextureplatetransparent.dds
track-336_m_textures\dry\objecttextureplatetransparent2.dds	track-160_m_textures\damp\objecttextureplatetransparent2.dds
track-336_m_textures\dry\objekty_transparent.dds	track-160_m_textures\damp\objekty_transparent.dds
track-336_m_textures\dry\pozadi.dds	track-335_m_textures\dry\pozadi.dds
track-336_m_textures\dry\rallytriangle_red.tga_0.dds	track-335_m_textures\dry\rallytriangle_red.tga_0.dds
track-336_m_textures\dry\reklamy.dds	track-160_m_textures\damp\reklamy.dds
track-336_m_textures\dry\signs_rally.tga_0.dds	track-160_m_textures\damp\signs_rally.tga_0.dds
track-336_m_textures\dry\signs_road.tga_0.dds	track-160_m_textures\damp\signs_road.tga_0.dds
track-336_m_textures\dry\signs_road.tga_1.dds	track-160_m_textures\damp\signs_road.tga_1.dds
track-336_m_textures\dry\signs_road.tga_2.dds	track-160_m_textures\damp\signs_road.tga_2.dds
track-336_m_textures\dry\signs_text.dds	track-160_m_textures\damp\signs_text.dds
track-336_m_textures\dry\signs_text.tga_0.dds	track-160_m_textures\damp\signs_text.tga_0.dds
track-336_m_textures\dry\signs_text.tga_1.dds	track-160_m_textures\damp\signs_text.tga_1.dds
track-336_m_textures\dry\start_clock_digits_placeholder.dds	track-160_m_textures\damp\start_clock_digits_placeholder.dds
track-336_m_textures\dry\start_clock_greenlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-336_m_textures\dry\start_clock_redlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-336_m_textures\dry\start_clock.tga_0.dds	track-160_m_textures\damp\start_clock.tga_0.dds
track-336_m_textures\dry\svodidla.dds	track-335_m_textures\dry\svodidla.dds
track-336_m_textures\dry\waters.dds	track-335_m_textures\dry\waters.dds
track-336_m_textures\dry\worn\cary.dds	track-160_m_textures\damp\new\cary.dds
track-336_m_textures\dry\worn\tracktextureplateopaque.dds	track-335_m_textures\dry\worn\tracktextureplateopaque.dds
track-336_o_textures\dry\banner_pirelli_black_on_yellow.dds	track-160_m_textures\damp\banner_pirelli_black_on_yellow.dds
track-336_o_textures\dry\banner_rally_mont_blanc.dds	track-160_m_textures\damp\banner_rally_mont_blanc.dds
track-336_o_textures\dry\banner_stand_test_back.dds	track-160_m_textures\damp\banner_stand_test_back.dds
track-336_o_textures\dry\cars.dds	track-160_m_textures\damp\cars.dds
track-336_o_textures\dry\curve.dds	track-160_m_textures\damp\curve.dds
track-336_o_textures\dry\fence_pig01.tga_0.dds	track-160_m_textures\dry\fence_pig01.tga_0.dds
track-336_o_textures\dry\fence_wood03.tga_0.dds	track-160_m_textures\dry\fence_wood03.tga_0.dds
track-336_o_textures\dry\fence01.dds	track-160_m_textures\dry\fence01.dds
track-336_o_textures\dry\foronkriz.dds	track-160_m_textures\damp\foronkriz.dds
track-336_o_textures\dry\foronlampa3.dds	track-160_m_textures\damp\foronlampa3.dds
track-336_o_textures\dry\lidi 3d.dds	track-335_m_textures\dry\lidi 3d.dds
track-336_o_textures\dry\lidi3d 2.dds	track-160_m_textures\damp\lidi3d 2.dds
track-336_o_textures\dry\mb_06_bush_overhang01.dds	track-335_m_textures\dry\mb_06_bush_overhang01.dds
track-336_o_textures\dry\mb_fence002.tga_0.dds	track-160_m_textures\dry\mb_fence002.tga_0.dds
track-336_o_textures\dry\mb_fence002.tga_1.dds	track-160_m_textures\dry\mb_fence002.tga_1.dds
track-336_o_textures\dry\mb_fence002.tga_2.dds	track-160_m_textures\dry\mb_fence002.tga_2.dds
track-336_o_textures\dry\mb_superbowl_1.dds	track-160_m_textures\dry\mb_superbowl_1.dds
track-336_o_textures\dry\mb_superbowl_2.dds	track-160_m_textures\dry\mb_superbowl_2.dds
track-336_o_textures\dry\mb_superbowl_3.dds	track-160_m_textures\dry\mb_superbowl_3.dds
track-336_o_textures\dry\mb_superbowl_4.dds	track-160_m_textures\dry\mb_superbowl_4.dds
track-336_o_textures\dry\mb_superbowl_8.tga_0.dds	track-160_m_textures\dry\mb_superbowl_8.tga_0.dds
track-336_o_textures\dry\mb_superbowl_9.tga_0.dds	track-160_m_textures\dry\mb_superbowl_9.tga_0.dds
track-336_o_textures\dry\new\cary.dds	track-160_m_textures\damp\new\cary.dds
track-336_o_textures\dry\new\tracktextureplateopaque.dds	track-335_m_textures\dry\new\tracktextureplateopaque.dds
track-336_o_textures\dry\normal\cary.dds	track-160_m_textures\damp\new\cary.dds
track-336_o_textures\dry\normal\tracktextureplateopaque.dds	track-335_m_textures\dry\normal\tracktextureplateopaque.dds
track-336_o_textures\dry\objecttextureplateopaque.dds	track-335_m_textures\dry\objecttextureplateopaque.dds
track-336_o_textures\dry\objecttextureplateopaque2.dds	track-160_m_textures\damp\objecttextureplateopaque2.dds
track-336_o_textures\dry\objecttextureplatetransparent.dds	track-335_m_textures\dry\objecttextureplatetransparent.dds
track-336_o_textures\dry\objecttextureplatetransparent2.dds	track-160_m_textures\damp\objecttextureplatetransparent2.dds
track-336_o_textures\dry\objekty_transparent.dds	track-160_m_textures\damp\objekty_transparent.dds
track-336_o_textures\dry\pozadi.dds	track-335_m_textures\dry\pozadi.dds
track-336_o_textures\dry\rallytriangle_red.tga_0.dds	track-335_m_textures\dry\rallytriangle_red.tga_0.dds
track-336_o_textures\dry\reklamy.dds	track-160_m_textures\damp\reklamy.dds
track-336_o_textures\dry\signs_rally.tga_0.dds	track-160_m_textures\damp\signs_rally.tga_0.dds
track-336_o_textures\dry\signs_road.tga_0.dds	track-160_m_textures\damp\signs_road.tga_0.dds
track-336_o_textures\dry\signs_road.tga_1.dds	track-160_m_textures\damp\signs_road.tga_1.dds
track-336_o_textures\dry\signs_road.tga_2.dds	track-160_m_textures\damp\signs_road.tga_2.dds
track-336_o_textures\dry\signs_text.dds	track-160_m_textures\damp\signs_text.dds
track-336_o_textures\dry\signs_text.tga_0.dds	track-160_m_textures\damp\signs_text.tga_0.dds
track-336_o_textures\dry\signs_text.tga_1.dds	track-160_m_textures\damp\signs_text.tga_1.dds
track-336_o_textures\dry\start_clock_digits_placeholder.dds	track-160_m_textures\damp\start_clock_digits_placeholder.dds
track-336_o_textures\dry\start_clock_greenlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-336_o_textures\dry\start_clock_redlight_on.dds	track-160_m_textures\damp\start_clock_greenlight_on.dds
track-336_o_textures\dry\start_clock.tga_0.dds	track-160_m_textures\damp\start_clock.tga_0.dds
track-336_o_textures\dry\svodidla.dds	track-335_m_textures\dry\svodidla.dds
track-336_o_textures\dry\waters.dds	track-335_m_textures\dry\waters.dds
track-336_o_textures\dry\worn\cary.dds	track-160_m_textures\damp\new\cary.dds
track-336_o_textures\dry\worn\tracktextureplateopaque.dds	track-335_m_textures\dry\worn\tracktextureplateopaque.dds
